Bug 202845 - copy big files from a mounted directory will cause machine to reboot
copy big files from a mounted directory will cause machine to reboot
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
powerpc Linux
medium Severity urgent
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-16 14:45 EDT by IBM Bug Proxy
Modified: 2011-12-13 11:02 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 20:44:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 25636 None None None Never

  None (edit)
Description IBM Bug Proxy 2006-08-16 14:45:49 EDT
LTC Owner is: ed_pollard@us.ibm.com

I install the machine (blade, js21) with the Fedora 6, then I mount
another machine's directory to this machine, then I copy big files(like isntall
images) from mounted directory to '/tmp'(for example), the machine(blade,
js21) will auto reboot without any message or notice(just reboot, like someone
press the reset button).

   We retest it on another JS21 PPC970MP machine, installed with fedora 6, the
problem is still there. And we have new and more detail findings:

   We found just copy "A"(one) big file will not cause the machine to
reboot(even the file is very very BIG), but if you copy "Several" big
files(500M+), the machine will reboot, and I keep a close look at the process, I
find the machine will reboot at the time around "copy one file over and turn to
copy the second file".


Here is the EventLog from mm:
(devbc1-5) Recovery of power unit power cycle event received
(devbc1-5) Power unit power cycle event received
(devbc1-5) Blade Server Powered Up
(devbc1-5) Recovery of power unit power off event received
(devbc1-5) Blade Server Powered Down
(devbc1-5) Power unit power off event received
(devbc1-5) Power unit power off event received
(devbc1-5) Recovery Internal Error CPU 1 Fault  <--- this is where the reboot
happens
(devbc1-5) Internal Error CPU 1 Fault

There are no messages in /var/log directory that coincide with this event, it is
as if the machine is powered off and back on.
Comment 1 Dave Jones 2006-09-14 01:40:14 EDT
Any way you can rule out any possible hardware problems ?

There's not really much to work with here from the point of view of a kernel bug.
Comment 2 IBM Bug Proxy 2007-01-05 14:32:04 EST
changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEEDINFO                    |OPEN




------- Additional Comments From ed_pollard@us.ibm.com (prefers email at edpollar@linux.ibm.com)  2007-01-05 14:27 EDT -------
Red Hat,
 We have not been able to recreate this on the newer releases due to lack of
resources, closing the IBM report, if we are able to reproduce at a later date
will re-open. 
Comment 3 Bug Zapper 2008-04-03 13:57:39 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 4 Bug Zapper 2008-05-06 20:44:40 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

Note You need to log in before you can comment on or make changes to this bug.